Bug 599914 - FTBFS jansson-1.2-1.fc13
FTBFS jansson-1.2-1.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jansson (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Sean Middleditch
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:59 EDT by FTBFS
Modified: 2011-06-21 23:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 23:18:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (53.14 KB, text/plain)
2010-06-03 16:59 EDT, FTBFS
no flags Details
build.log (14.09 KB, text/plain)
2010-06-03 16:59 EDT, FTBFS
no flags Details
mock.log (885 bytes, text/plain)
2010-06-03 16:59 EDT, FTBFS
no flags Details
root.log (64.67 KB, text/plain)
2010-06-03 16:59 EDT, FTBFS
no flags Details
build.log (13.59 KB, text/plain)
2010-06-03 16:59 EDT, FTBFS
no flags Details
mock.log (970 bytes, text/plain)
2010-06-03 17:00 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:59:51 EDT
jansson-1.2-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:59:54 EDT
Created attachment 420373 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:59:56 EDT
Created attachment 420375 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:59:57 EDT
Created attachment 420376 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:59:58 EDT
Created attachment 420377 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:59:59 EDT
Created attachment 420378 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:00:00 EDT
Created attachment 420379 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:57:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Sean Middleditch 2010-08-06 00:05:45 EDT
This is actually a bug in Sphinx, not jansson, which is being fixed in the next release.  Keeping my temporary fix in the package until the next Sphinx is pushed into Fedora.
Comment 9 Sean Middleditch 2010-09-12 22:38:52 EDT
As a note to self and anyone else interested... python-sphinx is still stuck at on older version even in Rawhide.
Comment 10 Matt Domsch 2011-06-21 23:18:12 EDT
$ rpm -qpi jansson-2.1-1.fc16.src.rpm
Name        : jansson                      Relocations: (not relocatable)
Version     : 2.1                               Vendor: Fedora Project
Release     : 1.fc16                        Build Date: Sun 12 Jun 2011 06:26:08 PM CDT
Install Date: (not installed)               Build Host: x86-06.phx2.fedoraproject.org
Group       : System Environment/Libraries   Source RPM: (none)
Size        : 296429                           License: MIT
Signature   : (none)
Packager    : Fedora Project
URL         : http://www.digip.org/jansson/
Summary     : C library for encoding, decoding and manipulating JSON data
Description :
Small library for parsing and writing JSON documents.

so it builds again now...

Note You need to log in before you can comment on or make changes to this bug.